Subject: New Reply Received - Returns
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 15:34:55 +0000

Hi Niren Dsouza,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">Dear Sir, <br><br>I'm reaching out here as after the first visit and team takes the damaged chair for the workshop and brings it back after 4-5 days with no solution!!<br><br>Your team called me back to bring the Sofa back and I had to asked him clearly if the problem been solved, but he confirmed to me it's not. Therefore, I have highlighted to one of your team to not bring it back if you can't fix the problem. <br><br><br>I gave a call to the Customer Service Number after your second attempt to bring it back while the problem still exists, and the representative assured me that you will get back to me with a solution. <br><br>Since then, no response from your side. <br><br>FYI, the warranty still valid and I can say the problem is a quality issue. plus, your team bring the Sofa to and install it at my house. So, it's 100% your responsibility. <br><br>Therefore, I'm asking you for a refund and get your product back Or bring me a new sofa. <br><br><b>Best Regards, <br><br>Ahmad Habeeb Moheef. <br>0549 777 553</b><br>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Mar 22, 2021 at 5:53 PM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Ahmad,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We sincerely apologize for the delay in getting back to you however, we have checked regarding the following order number 6223670293 and have forwarded this to our concerned team under reference number: 2629110. Someone from our team will be in touch with you within 3-5 business days on 0549777553 to arrange the needful with you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We hope this helps and have a great evening! Stay Safe!</div>
<div dir="ltr"><br></div>
<div dir="ltr">​Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
<div>​<br>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2258383